package models

func Init() {
	initFleetVehicleModelBrand()
	initFleetVehicleModelCategory()
	initFleetVehicleState()
	initFleetVehicleTag()
	initFleetServiceType()
	initFleetVehicleModel()
	initFleetVehicle()
	initFleetVehicleLogContract()
	initFleetVehicleLogServices()
}
